<HTML><HEAD><TITLE>Device Usage Statistics Report</TITLE></HEAD>
<BODY TEXT='#000000' BGCOLOR='#FFFFFF' LINK='#0000EE' VLINK='#551A8B' ALINK='#FF0000'><H3>Device Usage Page (usage_statistics_webtalk.html)</H3>This HTML page displays the device usage statistics that will be sent to Xilinx.<BR>To see the actual file transmitted to Xilinx, please click <A HREF="./usage_statistics_webtalk.xml">here</A>.<BR><BR><HR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>software_version_and_target_device</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>beta</B></TD><TD>FALSE</TD>
  <TD BGCOLOR='#DBE5F1'><B>build_version</B></TD><TD>1577090</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>date_generated</B></TD><TD>Thu Jun 23 10:43:11 2016</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_platform</B></TD><TD>LIN64</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>product_version</B></TD><TD>Vivado v2016.2 (64-bit)</TD>
  <TD BGCOLOR='#DBE5F1'><B>project_id</B></TD><TD>b881d4ba80ea4efa978800b4b640497e</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>project_iteration</B></TD><TD>21</TD>
  <TD BGCOLOR='#DBE5F1'><B>random_id</B></TD><TD>2becd83c721254958ea0b2882a98f65a</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>registration_id</B></TD><TD>2becd83c721254958ea0b2882a98f65a</TD>
  <TD BGCOLOR='#DBE5F1'><B>route_design</B></TD><TD>TRUE</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_device</B></TD><TD>xc7z010</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_family</B></TD><TD>zynq</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_package</B></TD><TD>clg400</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_speed</B></TD><TD>-1</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>tool_flow</B></TD><TD>Vivado</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>user_environment</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>cpu_name</B></TD><TD>Intel(R) Core(TM) i5-4258U CPU @ 2.40GHz</TD>
  <TD BGCOLOR='#DBE5F1'><B>cpu_speed</B></TD><TD>2899.968 MHz</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>os_name</B></TD><TD>Debian</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_release</B></TD><TD>Debian GNU/Linux testing/unstable</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>system_ram</B></TD><TD>8.000 GB</TD>
  <TD BGCOLOR='#DBE5F1'><B>total_processors</B></TD><TD>1</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>vivado_usage</B></TD></TR>
<TR ALIGN='LEFT'>  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>other_data</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>guimode=20</TD>
</TR>  </TABLE>
  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>project_data</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>constraintsetcount=1</TD>
   <TD>core_container=false</TD>
   <TD>currentimplrun=impl_1</TD>
   <TD>currentsynthesisrun=synth_1</TD>
</TR><TR ALIGN='LEFT'>   <TD>default_library=xil_defaultlib</TD>
   <TD>designmode=RTL</TD>
   <TD>export_simulation_activehdl=1</TD>
   <TD>export_simulation_ies=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>export_simulation_modelsim=1</TD>
   <TD>export_simulation_questa=1</TD>
   <TD>export_simulation_riviera=1</TD>
   <TD>export_simulation_vcs=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>export_simulation_xsim=1</TD>
   <TD>implstrategy=Vivado Implementation Defaults</TD>
   <TD>launch_simulation_activehdl=0</TD>
   <TD>launch_simulation_ies=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>launch_simulation_modelsim=0</TD>
   <TD>launch_simulation_questa=0</TD>
   <TD>launch_simulation_riviera=0</TD>
   <TD>launch_simulation_vcs=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>launch_simulation_xsim=0</TD>
   <TD>simulator_language=VHDL</TD>
   <TD>srcsetcount=3</TD>
   <TD>synthesisstrategy=Vivado Synthesis Defaults</TD>
</TR><TR ALIGN='LEFT'>   <TD>target_language=VHDL</TD>
   <TD>target_simulator=XSim</TD>
   <TD>totalimplruns=1</TD>
   <TD>totalsynthesisruns=1</TD>
</TR>  </TABLE>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>unisim_transformation</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>post_unisim_transformation</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>and2b1l=2</TD>
    <TD>bibuf=130</TD>
    <TD>bscane2=1</TD>
    <TD>bufg=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>carry4=233</TD>
    <TD>dsp48e1=6</TD>
    <TD>fdce=246</TD>
    <TD>fdpe=5</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdre=4559</TD>
    <TD>fdse=175</TD>
    <TD>gnd=613</TD>
    <TD>ibuf=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut1=184</TD>
    <TD>lut2=490</TD>
    <TD>lut3=1210</TD>
    <TD>lut4=791</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut5=1041</TD>
    <TD>lut6=1675</TD>
    <TD>muxf7=130</TD>
    <TD>muxf8=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>obuf=6</TD>
    <TD>ps7=1</TD>
    <TD>ramb36e1=21</TD>
    <TD>ramd32=96</TD>
</TR><TR ALIGN='LEFT'>    <TD>rams32=32</TD>
    <TD>srl16e=275</TD>
    <TD>srlc16e=7</TD>
    <TD>srlc32e=49</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcc=331</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>pre_unisim_transformation</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>and2b1l=2</TD>
    <TD>bibuf=130</TD>
    <TD>bscane2=1</TD>
    <TD>bufg=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>carry4=233</TD>
    <TD>dsp48e1=6</TD>
    <TD>fdce=246</TD>
    <TD>fdpe=5</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdre=4559</TD>
    <TD>fdse=175</TD>
    <TD>gnd=613</TD>
    <TD>ibuf=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut1=184</TD>
    <TD>lut2=490</TD>
    <TD>lut3=1210</TD>
    <TD>lut4=791</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut5=977</TD>
    <TD>lut6=1611</TD>
    <TD>lut6_2=64</TD>
    <TD>muxf7=130</TD>
</TR><TR ALIGN='LEFT'>    <TD>muxf8=2</TD>
    <TD>obuf=6</TD>
    <TD>ps7=1</TD>
    <TD>ram32m=16</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36e1=21</TD>
    <TD>srl16e=275</TD>
    <TD>srlc16e=7</TD>
    <TD>srlc32e=49</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcc=331</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>power_opt_design</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options_spo</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-cell_types=default::all</TD>
    <TD>-clocks=default::[not_specified]</TD>
    <TD>-exclude_cells=default::[not_specified]</TD>
    <TD>-include_cells=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bram_ports_augmented=0</TD>
    <TD>bram_ports_newly_gated=15</TD>
    <TD>bram_ports_total=42</TD>
    <TD>flow_state=default</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_registers_augmented=0</TD>
    <TD>slice_registers_newly_gated=0</TD>
    <TD>slice_registers_total=3852</TD>
    <TD>srls_augmented=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>srls_newly_gated=0</TD>
    <TD>srls_total=250</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>ip_statistics</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>IP_Integrator/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bdsource=USER</TD>
    <TD>core_container=NA</TD>
    <TD>da_axi4_cnt=46</TD>
    <TD>da_board_cnt=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>da_bram_cntlr_cnt=10</TD>
    <TD>da_mb_cnt=6</TD>
    <TD>da_ps7_cnt=5</TD>
    <TD>iptotal=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>maxhierdepth=1</TD>
    <TD>numblks=31</TD>
    <TD>numhdlrefblks=0</TD>
    <TD>numhierblks=13</TD>
</TR><TR ALIGN='LEFT'>    <TD>numhlsblks=0</TD>
    <TD>numnonxlnxblks=0</TD>
    <TD>numpkgbdblks=0</TD>
    <TD>numreposblks=18</TD>
</TR><TR ALIGN='LEFT'>    <TD>numsysgenblks=0</TD>
    <TD>synth_mode=Global</TD>
    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=BlockDiagram</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=system</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.00.a</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>MDM/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_data_size=32</TD>
    <TD>c_dbg_mem_access=0</TD>
    <TD>c_dbg_reg_access=0</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_interconnect=2</TD>
    <TD>c_jtag_chain=2</TD>
    <TD>c_m_axi_addr_width=32</TD>
    <TD>c_m_axi_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_thread_id_width=1</TD>
    <TD>c_m_axis_data_width=32</TD>
    <TD>c_m_axis_id_width=7</TD>
    <TD>c_mb_dbg_ports=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_aclk_freq_hz=100000000</TD>
    <TD>c_s_axi_addr_width=32</TD>
    <TD>c_s_axi_data_width=32</TD>
    <TD>c_trace_clk_freq_hz=200000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_trace_clk_out_phase=90</TD>
    <TD>c_trace_data_width=32</TD>
    <TD>c_trace_output=0</TD>
    <TD>c_use_bscan=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_config_reset=0</TD>
    <TD>c_use_cross_trigger=0</TD>
    <TD>c_use_uart=0</TD>
    <TD>core_container=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=6</TD>
    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=mdm</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=VHDL</TD>
    <TD>x_ipvendor=xilinx.com</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipversion=3.2</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>MicroBlaze/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addr_tag_bits=16</TD>
    <TD>c_allow_dcache_wr=1</TD>
    <TD>c_allow_icache_wr=1</TD>
    <TD>c_area_optimized=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_async_interrupt=1</TD>
    <TD>c_async_wakeup=3</TD>
    <TD>c_avoid_primitives=0</TD>
    <TD>c_base_vectors=0x0000000000000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_branch_target_cache_size=0</TD>
    <TD>c_cache_byte_size=32768</TD>
    <TD>c_d_axi=1</TD>
    <TD>c_d_lmb=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_daddr_size=32</TD>
    <TD>c_data_size=32</TD>
    <TD>c_dcache_addr_tag=16</TD>
    <TD>c_dcache_always_used=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_dcache_baseaddr=0x0000000080000000</TD>
    <TD>c_dcache_byte_size=32768</TD>
    <TD>c_dcache_data_width=0</TD>
    <TD>c_dcache_force_tag_lutram=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_dcache_highaddr=0x00000000ffffffff</TD>
    <TD>c_dcache_line_len=8</TD>
    <TD>c_dcache_use_writeback=1</TD>
    <TD>c_dcache_victims=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_debug_counter_width=32</TD>
    <TD>c_debug_enabled=1</TD>
    <TD>c_debug_event_counters=5</TD>
    <TD>c_debug_external_trace=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_debug_latency_counters=1</TD>
    <TD>c_debug_profile_size=0</TD>
    <TD>c_debug_trace_size=8192</TD>
    <TD>c_div_zero_exception=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_dynamic_bus_sizing=0</TD>
    <TD>c_ecc_use_ce_exception=0</TD>
    <TD>c_edge_is_positive=1</TD>
    <TD>c_endianness=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=zynq</TD>
    <TD>c_fault_tolerant=0</TD>
    <TD>c_fpu_exception=0</TD>
    <TD>c_freq=100000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fsl_exception=0</TD>
    <TD>c_fsl_links=0</TD>
    <TD>c_i_axi=0</TD>
    <TD>c_i_lmb=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_iaddr_size=32</TD>
    <TD>c_icache_always_used=0</TD>
    <TD>c_icache_baseaddr=0x0000000080000000</TD>
    <TD>c_icache_data_width=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_icache_force_tag_lutram=0</TD>
    <TD>c_icache_highaddr=0x00000000FFFFFFFF</TD>
    <TD>c_icache_line_len=8</TD>
    <TD>c_icache_streams=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_icache_victims=0</TD>
    <TD>c_ill_opcode_exception=0</TD>
    <TD>c_imprecise_exceptions=0</TD>
    <TD>c_instance=system_microblaze_0_0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_instr_size=32</TD>
    <TD>c_interconnect=2</TD>
    <TD>c_interrupt_is_edge=0</TD>
    <TD>c_lockstep_slave=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m0_axis_data_width=32</TD>
    <TD>c_m10_axis_data_width=32</TD>
    <TD>c_m11_axis_data_width=32</TD>
    <TD>c_m12_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m13_axis_data_width=32</TD>
    <TD>c_m14_axis_data_width=32</TD>
    <TD>c_m15_axis_data_width=32</TD>
    <TD>c_m1_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m2_axis_data_width=32</TD>
    <TD>c_m3_axis_data_width=32</TD>
    <TD>c_m4_axis_data_width=32</TD>
    <TD>c_m5_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m6_axis_data_width=32</TD>
    <TD>c_m7_axis_data_width=32</TD>
    <TD>c_m8_axis_data_width=32</TD>
    <TD>c_m9_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_d_bus_exception=0</TD>
    <TD>c_m_axi_dc_addr_width=32</TD>
    <TD>c_m_axi_dc_aruser_width=5</TD>
    <TD>c_m_axi_dc_awuser_width=5</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_dc_buser_width=1</TD>
    <TD>c_m_axi_dc_data_width=32</TD>
    <TD>c_m_axi_dc_exclusive_access=0</TD>
    <TD>c_m_axi_dc_ruser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_dc_thread_id_width=1</TD>
    <TD>c_m_axi_dc_user_value=31</TD>
    <TD>c_m_axi_dc_wuser_width=1</TD>
    <TD>c_m_axi_dp_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_dp_data_width=32</TD>
    <TD>c_m_axi_dp_exclusive_access=0</TD>
    <TD>c_m_axi_dp_thread_id_width=1</TD>
    <TD>c_m_axi_i_bus_exception=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_ic_addr_width=32</TD>
    <TD>c_m_axi_ic_aruser_width=5</TD>
    <TD>c_m_axi_ic_awuser_width=5</TD>
    <TD>c_m_axi_ic_buser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_ic_data_width=32</TD>
    <TD>c_m_axi_ic_ruser_width=1</TD>
    <TD>c_m_axi_ic_thread_id_width=1</TD>
    <TD>c_m_axi_ic_user_value=31</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_ic_wuser_width=1</TD>
    <TD>c_m_axi_ip_addr_width=32</TD>
    <TD>c_m_axi_ip_data_width=32</TD>
    <TD>c_m_axi_ip_thread_id_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_mmu_dtlb_size=4</TD>
    <TD>c_mmu_itlb_size=2</TD>
    <TD>c_mmu_privileged_instr=0</TD>
    <TD>c_mmu_tlb_access=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_mmu_zones=2</TD>
    <TD>c_num_sync_ff_clk=2</TD>
    <TD>c_num_sync_ff_clk_debug=2</TD>
    <TD>c_num_sync_ff_clk_irq=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_sync_ff_dbg_clk=1</TD>
    <TD>c_number_of_pc_brk=1</TD>
    <TD>c_number_of_rd_addr_brk=0</TD>
    <TD>c_number_of_wr_addr_brk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_opcode_0x0_illegal=0</TD>
    <TD>c_optimization=0</TD>
    <TD>c_pc_width=32</TD>
    <TD>c_pvr=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_pvr_user1=0x00</TD>
    <TD>c_pvr_user2=0x00000000</TD>
    <TD>c_reset_msr=0x00000000</TD>
    <TD>c_s0_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s10_axis_data_width=32</TD>
    <TD>c_s11_axis_data_width=32</TD>
    <TD>c_s12_axis_data_width=32</TD>
    <TD>c_s13_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s14_axis_data_width=32</TD>
    <TD>c_s15_axis_data_width=32</TD>
    <TD>c_s1_axis_data_width=32</TD>
    <TD>c_s2_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s3_axis_data_width=32</TD>
    <TD>c_s4_axis_data_width=32</TD>
    <TD>c_s5_axis_data_width=32</TD>
    <TD>c_s6_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s7_axis_data_width=32</TD>
    <TD>c_s8_axis_data_width=32</TD>
    <TD>c_s9_axis_data_width=32</TD>
    <TD>c_sco=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_unaligned_exceptions=0</TD>
    <TD>c_use_barrel=1</TD>
    <TD>c_use_branch_target_cache=1</TD>
    <TD>c_use_config_reset=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_dcache=1</TD>
    <TD>c_use_div=1</TD>
    <TD>c_use_ext_brk=0</TD>
    <TD>c_use_ext_nm_brk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_extended_fsl_instr=0</TD>
    <TD>c_use_fpu=2</TD>
    <TD>c_use_hw_mul=2</TD>
    <TD>c_use_icache=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_interrupt=0</TD>
    <TD>c_use_mmu=0</TD>
    <TD>c_use_msr_instr=1</TD>
    <TD>c_use_non_secure=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_pcmp_instr=1</TD>
    <TD>c_use_reorder_instr=0</TD>
    <TD>c_use_stack_protection=0</TD>
    <TD>core_container=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=1</TD>
    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=microblaze</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=VHDL</TD>
    <TD>x_ipvendor=xilinx.com</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipversion=9.6</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_crossbar_v2_1_10_axi_crossbar/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_addr_width=32</TD>
    <TD>c_axi_aruser_width=1</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_data_width=32</TD>
    <TD>c_axi_id_width=1</TD>
    <TD>c_axi_protocol=2</TD>
    <TD>c_axi_ruser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_wuser_width=1</TD>
    <TD>c_connectivity_mode=0</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_addr_width=0x00000000000000100000000c</TD>
    <TD>c_m_axi_base_addr=0xffffffffffffffff00000000438000000000000041200000</TD>
    <TD>c_m_axi_read_connectivity=0x000000010000000100000001</TD>
    <TD>c_m_axi_read_issuing=0x000000010000000100000001</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_secure=0x000000000000000000000000</TD>
    <TD>c_m_axi_write_connectivity=0x000000010000000100000001</TD>
    <TD>c_m_axi_write_issuing=0x000000010000000100000001</TD>
    <TD>c_num_addr_ranges=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_master_slots=3</TD>
    <TD>c_num_slave_slots=1</TD>
    <TD>c_r_register=1</TD>
    <TD>c_s_axi_arb_priority=0x00000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_base_id=0x00000000</TD>
    <TD>c_s_axi_read_acceptance=0x00000001</TD>
    <TD>c_s_axi_single_thread=0x00000001</TD>
    <TD>c_s_axi_thread_id_width=0x00000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_write_acceptance=0x00000001</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=10</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_crossbar</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=VHDL</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_crossbar_v2_1_10_axi_crossbar/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_addr_width=32</TD>
    <TD>c_axi_aruser_width=1</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_data_width=32</TD>
    <TD>c_axi_id_width=1</TD>
    <TD>c_axi_protocol=2</TD>
    <TD>c_axi_ruser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_wuser_width=1</TD>
    <TD>c_connectivity_mode=0</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_addr_width=0x000000120000000c0000000000000010000000000000000c000000000000000c</TD>
    <TD>c_m_axi_base_addr=0x00000000fffc000000000000e0000000ffffffffffffffff0000000043800000ffffffffffffffff0000000041200000ffffffffffffffff0000000041c00000</TD>
    <TD>c_m_axi_read_connectivity=0x00000001000000010000000100000001</TD>
    <TD>c_m_axi_read_issuing=0x00000001000000010000000100000001</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_secure=0x00000000000000000000000000000000</TD>
    <TD>c_m_axi_write_connectivity=0x00000001000000010000000100000001</TD>
    <TD>c_m_axi_write_issuing=0x00000001000000010000000100000001</TD>
    <TD>c_num_addr_ranges=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_master_slots=4</TD>
    <TD>c_num_slave_slots=1</TD>
    <TD>c_r_register=1</TD>
    <TD>c_s_axi_arb_priority=0x00000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_base_id=0x00000000</TD>
    <TD>c_s_axi_read_acceptance=0x00000001</TD>
    <TD>c_s_axi_single_thread=0x00000001</TD>
    <TD>c_s_axi_thread_id_width=0x00000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_write_acceptance=0x00000001</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=10</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_crossbar</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=VHDL</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_gpio/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_all_inputs=0</TD>
    <TD>c_all_inputs_2=1</TD>
    <TD>c_all_outputs=1</TD>
    <TD>c_all_outputs_2=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_dout_default=0x00000000</TD>
    <TD>c_dout_default_2=0x00000000</TD>
    <TD>c_family=zynq</TD>
    <TD>c_gpio2_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_gpio_width=1</TD>
    <TD>c_interrupt_present=0</TD>
    <TD>c_is_dual=1</TD>
    <TD>c_s_axi_addr_width=9</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_data_width=32</TD>
    <TD>c_tri_default=0xFFFFFFFF</TD>
    <TD>c_tri_default_2=0xFFFFFFFF</TD>
    <TD>core_container=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=11</TD>
    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_gpio</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=VHDL</TD>
    <TD>x_ipvendor=xilinx.com</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipversion=2.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_gpio/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_all_inputs=0</TD>
    <TD>c_all_inputs_2=0</TD>
    <TD>c_all_outputs=1</TD>
    <TD>c_all_outputs_2=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_dout_default=0x00000000</TD>
    <TD>c_dout_default_2=0x00000000</TD>
    <TD>c_family=zynq</TD>
    <TD>c_gpio2_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_gpio_width=4</TD>
    <TD>c_interrupt_present=0</TD>
    <TD>c_is_dual=0</TD>
    <TD>c_s_axi_addr_width=9</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_data_width=32</TD>
    <TD>c_tri_default=0xFFFFFFFF</TD>
    <TD>c_tri_default_2=0xFFFFFFFF</TD>
    <TD>core_container=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=11</TD>
    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_gpio</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=VHDL</TD>
    <TD>x_ipvendor=xilinx.com</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipversion=2.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_mmu_v2_1_7_top/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_aruser_width=1</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
    <TD>c_axi_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_id_width=1</TD>
    <TD>c_axi_protocol=2</TD>
    <TD>c_axi_ruser_width=1</TD>
    <TD>c_axi_supports_user_signals=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_wuser_width=1</TD>
    <TD>c_base_addr=0x00000000fffc000000000000e000000000000000438000000000000041c000000000000041200000</TD>
    <TD>c_dest=0x0000000000000000</TD>
    <TD>c_dest_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=zynq</TD>
    <TD>c_m_axi_addr_width=32</TD>
    <TD>c_m_axi_supports_read=0b11111</TD>
    <TD>c_m_axi_supports_write=0b11111</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_ranges=5</TD>
    <TD>c_prefix=0x0000000000000000</TD>
    <TD>c_prefix_width=1</TD>
    <TD>c_range_size=0x000000120000000c000000100000000c0000000c</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_addr_width=32</TD>
    <TD>c_s_axi_supports_read=1</TD>
    <TD>c_s_axi_supports_write=1</TD>
    <TD>c_uses_dest=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=7</TD>
    <TD>x_iplanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_mmu</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_protocol_converter_v2_1_9_axi_protocol_converter/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_addr_width=32</TD>
    <TD>c_axi_aruser_width=1</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_data_width=32</TD>
    <TD>c_axi_id_width=12</TD>
    <TD>c_axi_ruser_width=1</TD>
    <TD>c_axi_supports_read=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_supports_write=1</TD>
    <TD>c_axi_wuser_width=1</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ignore_id=0</TD>
    <TD>c_m_axi_protocol=2</TD>
    <TD>c_s_axi_protocol=1</TD>
    <TD>c_translation_mode=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=9</TD>
    <TD>x_iplanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_protocol_converter</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_protocol_converter_v2_1_9_axi_protocol_converter/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_addr_width=32</TD>
    <TD>c_axi_aruser_width=1</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_data_width=32</TD>
    <TD>c_axi_id_width=1</TD>
    <TD>c_axi_ruser_width=1</TD>
    <TD>c_axi_supports_read=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_supports_write=1</TD>
    <TD>c_axi_wuser_width=1</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ignore_id=1</TD>
    <TD>c_m_axi_protocol=1</TD>
    <TD>c_s_axi_protocol=2</TD>
    <TD>c_translation_mode=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=9</TD>
    <TD>x_iplanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_protocol_converter</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_timer/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_count_width=32</TD>
    <TD>c_family=zynq</TD>
    <TD>c_gen0_assert=1</TD>
    <TD>c_gen1_assert=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_one_timer_only=0</TD>
    <TD>c_s_axi_addr_width=5</TD>
    <TD>c_s_axi_data_width=32</TD>
    <TD>c_trig0_assert=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_trig1_assert=1</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=11</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_timer</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=VHDL</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>blk_mem_gen_v8_3_3/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addra_width=32</TD>
    <TD>c_addrb_width=32</TD>
    <TD>c_algorithm=1</TD>
    <TD>c_axi_id_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_slave_type=0</TD>
    <TD>c_axi_type=1</TD>
    <TD>c_byte_size=8</TD>
    <TD>c_common_clk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_count_18k_bram=0</TD>
    <TD>c_count_36k_bram=2</TD>
    <TD>c_ctrl_ecc_algo=NONE</TD>
    <TD>c_default_data=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_disable_warn_bhv_coll=0</TD>
    <TD>c_disable_warn_bhv_range=0</TD>
    <TD>c_elaboration_dir=./</TD>
    <TD>c_en_deepsleep_pin=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_ecc_pipe=0</TD>
    <TD>c_en_rdaddra_chg=0</TD>
    <TD>c_en_rdaddrb_chg=0</TD>
    <TD>c_en_safety_ckt=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_shutdown_pin=0</TD>
    <TD>c_en_sleep_pin=0</TD>
    <TD>c_enable_32bit_address=1</TD>
    <TD>c_est_power_summary=Estimated Power for IP     _     10.7492 mW</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=zynq</TD>
    <TD>c_has_axi_id=0</TD>
    <TD>c_has_ena=1</TD>
    <TD>c_has_enb=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_injecterr=0</TD>
    <TD>c_has_mem_output_regs_a=0</TD>
    <TD>c_has_mem_output_regs_b=0</TD>
    <TD>c_has_mux_output_regs_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_mux_output_regs_b=0</TD>
    <TD>c_has_regcea=0</TD>
    <TD>c_has_regceb=0</TD>
    <TD>c_has_rsta=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_rstb=1</TD>
    <TD>c_has_softecc_input_regs_a=0</TD>
    <TD>c_has_softecc_output_regs_b=0</TD>
    <TD>c_init_file=system_lmb_bram_0.mem</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_init_file_name=no_coe_file_loaded</TD>
    <TD>c_inita_val=0</TD>
    <TD>c_initb_val=0</TD>
    <TD>c_interface_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_load_init_file=0</TD>
    <TD>c_mem_type=2</TD>
    <TD>c_mux_pipeline_stages=0</TD>
    <TD>c_prim_type=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_depth_a=2048</TD>
    <TD>c_read_depth_b=2048</TD>
    <TD>c_read_width_a=32</TD>
    <TD>c_read_width_b=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rst_priority_a=CE</TD>
    <TD>c_rst_priority_b=CE</TD>
    <TD>c_rstram_a=0</TD>
    <TD>c_rstram_b=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sim_collision_check=ALL</TD>
    <TD>c_use_bram_block=1</TD>
    <TD>c_use_byte_wea=1</TD>
    <TD>c_use_byte_web=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_default_data=0</TD>
    <TD>c_use_ecc=0</TD>
    <TD>c_use_softecc=0</TD>
    <TD>c_use_uram=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wea_width=4</TD>
    <TD>c_web_width=4</TD>
    <TD>c_write_depth_a=2048</TD>
    <TD>c_write_depth_b=2048</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_mode_a=WRITE_FIRST</TD>
    <TD>c_write_mode_b=WRITE_FIRST</TD>
    <TD>c_write_width_a=32</TD>
    <TD>c_write_width_b=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_xdevicefamily=zynq</TD>
    <TD>core_container=false</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=blk_mem_gen</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=VHDL</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=8.3</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>lmb_bram_if_cntlr/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_baseaddr=0x0000000000000000</TD>
    <TD>c_bram_awidth=32</TD>
    <TD>c_ce_counter_width=0</TD>
    <TD>c_ce_failing_registers=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ecc=0</TD>
    <TD>c_ecc_onoff_register=0</TD>
    <TD>c_ecc_onoff_reset_value=1</TD>
    <TD>c_ecc_status_registers=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=zynq</TD>
    <TD>c_fault_inject=0</TD>
    <TD>c_highaddr=0x0000000000001FFF</TD>
    <TD>c_interconnect=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_lmb_awidth=32</TD>
    <TD>c_lmb_dwidth=32</TD>
    <TD>c_mask=0x0000000040000000</TD>
    <TD>c_mask1=0x0000000000800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_mask2=0x0000000000800000</TD>
    <TD>c_mask3=0x0000000000800000</TD>
    <TD>c_num_lmb=1</TD>
    <TD>c_s_axi_ctrl_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_ctrl_data_width=32</TD>
    <TD>c_ue_failing_registers=0</TD>
    <TD>c_write_access=2</TD>
    <TD>core_container=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=9</TD>
    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=lmb_bram_if_cntlr</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=VHDL</TD>
    <TD>x_ipvendor=xilinx.com</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipversion=4.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>lmb_bram_if_cntlr/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_baseaddr=0x0000000000000000</TD>
    <TD>c_bram_awidth=32</TD>
    <TD>c_ce_counter_width=0</TD>
    <TD>c_ce_failing_registers=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ecc=0</TD>
    <TD>c_ecc_onoff_register=0</TD>
    <TD>c_ecc_onoff_reset_value=1</TD>
    <TD>c_ecc_status_registers=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=zynq</TD>
    <TD>c_fault_inject=0</TD>
    <TD>c_highaddr=0x0000000000001FFF</TD>
    <TD>c_interconnect=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_lmb_awidth=32</TD>
    <TD>c_lmb_dwidth=32</TD>
    <TD>c_mask=0x0000000000000000</TD>
    <TD>c_mask1=0x0000000000800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_mask2=0x0000000000800000</TD>
    <TD>c_mask3=0x0000000000800000</TD>
    <TD>c_num_lmb=1</TD>
    <TD>c_s_axi_ctrl_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_ctrl_data_width=32</TD>
    <TD>c_ue_failing_registers=0</TD>
    <TD>c_write_access=2</TD>
    <TD>core_container=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=9</TD>
    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=lmb_bram_if_cntlr</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=VHDL</TD>
    <TD>x_ipvendor=xilinx.com</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipversion=4.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>lmb_v10/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_ext_reset_high=1</TD>
    <TD>c_lmb_awidth=32</TD>
    <TD>c_lmb_dwidth=32</TD>
    <TD>c_lmb_num_slaves=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=8</TD>
    <TD>x_iplanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=lmb_v10</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=3.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>lmb_v10/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_ext_reset_high=1</TD>
    <TD>c_lmb_awidth=32</TD>
    <TD>c_lmb_dwidth=32</TD>
    <TD>c_lmb_num_slaves=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=8</TD>
    <TD>x_iplanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=lmb_v10</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=3.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>mailbox/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_async_clks=0</TD>
    <TD>c_enable_bus_error=0</TD>
    <TD>c_ext_reset_high=1</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_impl_style=0</TD>
    <TD>c_interconnect_port_0=2</TD>
    <TD>c_interconnect_port_1=2</TD>
    <TD>c_m0_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m1_axis_data_width=32</TD>
    <TD>c_mailbox_depth=16</TD>
    <TD>c_num_sync_ff=2</TD>
    <TD>c_s0_axi_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s0_axi_baseaddr=0x43800000</TD>
    <TD>c_s0_axi_data_width=32</TD>
    <TD>c_s0_axi_highaddr=0x4380FFFF</TD>
    <TD>c_s0_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s1_axi_addr_width=32</TD>
    <TD>c_s1_axi_baseaddr=0x43800000</TD>
    <TD>c_s1_axi_data_width=32</TD>
    <TD>c_s1_axi_highaddr=0x4380FFFF</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s1_axis_data_width=32</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=mailbox</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=VHDL</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>proc_sys_reset/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_aux_reset_high=0</TD>
    <TD>c_aux_rst_width=4</TD>
    <TD>c_ext_reset_high=0</TD>
    <TD>c_ext_rst_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=zynq</TD>
    <TD>c_num_bus_rst=1</TD>
    <TD>c_num_interconnect_aresetn=1</TD>
    <TD>c_num_perp_aresetn=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_perp_rst=1</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=9</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=proc_sys_reset</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=VHDL</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=5.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>processing_system7_v5.5_user_configuration/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>pcw_apu_clk_ratio_enable=6:2:1</TD>
    <TD>pcw_apu_peripheral_freqmhz=667</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_armpll_ctrl_fbdiv=40</TD>
    <TD>pcw_can0_grp_clk_enable=0</TD>
    <TD>pcw_can0_peripheral_clksrc=External</TD>
    <TD>pcw_can0_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_can0_peripheral_freqmhz=-1</TD>
    <TD>pcw_can1_grp_clk_enable=0</TD>
    <TD>pcw_can1_peripheral_clksrc=External</TD>
    <TD>pcw_can1_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_can1_peripheral_freqmhz=-1</TD>
    <TD>pcw_can_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_can_peripheral_freqmhz=100</TD>
    <TD>pcw_cpu_cpu_pll_freqmhz=1333.333</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_cpu_peripheral_clksrc=ARM PLL</TD>
    <TD>pcw_crystal_peripheral_freqmhz=33.333333</TD>
    <TD>pcw_dci_peripheral_clksrc=DDR PLL</TD>
    <TD>pcw_dci_peripheral_freqmhz=10.159</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ddr_ddr_pll_freqmhz=1066.667</TD>
    <TD>pcw_ddr_hpr_to_critical_priority_level=15</TD>
    <TD>pcw_ddr_hprlpr_queue_partition=HPR(0)/LPR(32)</TD>
    <TD>pcw_ddr_lpr_to_critical_priority_level=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ddr_peripheral_clksrc=DDR PLL</TD>
    <TD>pcw_ddr_port0_hpr_enable=0</TD>
    <TD>pcw_ddr_port1_hpr_enable=0</TD>
    <TD>pcw_ddr_port2_hpr_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ddr_port3_hpr_enable=0</TD>
    <TD>pcw_ddr_write_to_critical_priority_level=2</TD>
    <TD>pcw_ddrpll_ctrl_fbdiv=32</TD>
    <TD>pcw_enet0_enet0_io=MIO 16 .. 27</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_enet0_grp_mdio_enable=1</TD>
    <TD>pcw_enet0_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_enet0_peripheral_enable=1</TD>
    <TD>pcw_enet0_peripheral_freqmhz=1000 Mbps</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_enet0_reset_enable=0</TD>
    <TD>pcw_enet1_grp_mdio_enable=0</TD>
    <TD>pcw_enet1_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_enet1_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_enet1_peripheral_freqmhz=1000 Mbps</TD>
    <TD>pcw_enet1_reset_enable=0</TD>
    <TD>pcw_enet_reset_polarity=Active Low</TD>
    <TD>pcw_fclk0_peripheral_clksrc=IO PLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_fclk1_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_fclk2_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_fclk3_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_fpga0_peripheral_freqmhz=100</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_fpga1_peripheral_freqmhz=100</TD>
    <TD>pcw_fpga2_peripheral_freqmhz=33.333333</TD>
    <TD>pcw_fpga3_peripheral_freqmhz=50</TD>
    <TD>pcw_fpga_fclk0_enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_fpga_fclk1_enable=0</TD>
    <TD>pcw_fpga_fclk2_enable=0</TD>
    <TD>pcw_fpga_fclk3_enable=0</TD>
    <TD>pcw_gpio_emio_gpio_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_gpio_mio_gpio_enable=1</TD>
    <TD>pcw_gpio_mio_gpio_io=MIO</TD>
    <TD>pcw_gpio_peripheral_enable=1</TD>
    <TD>pcw_i2c0_grp_int_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_i2c0_peripheral_enable=0</TD>
    <TD>pcw_i2c0_reset_enable=0</TD>
    <TD>pcw_i2c1_grp_int_enable=0</TD>
    <TD>pcw_i2c1_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_i2c1_reset_enable=0</TD>
    <TD>pcw_i2c_reset_polarity=Active Low</TD>
    <TD>pcw_io_io_pll_freqmhz=1000.000</TD>
    <TD>pcw_iopll_ctrl_fbdiv=30</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_irq_f2p_mode=DIRECT</TD>
    <TD>pcw_m_axi_gp0_freqmhz=100</TD>
    <TD>pcw_m_axi_gp1_freqmhz=10</TD>
    <TD>pcw_nand_cycles_t_ar=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nand_cycles_t_clr=1</TD>
    <TD>pcw_nand_cycles_t_rc=11</TD>
    <TD>pcw_nand_cycles_t_rea=1</TD>
    <TD>pcw_nand_cycles_t_rr=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nand_cycles_t_wc=11</TD>
    <TD>pcw_nand_cycles_t_wp=1</TD>
    <TD>pcw_nand_grp_d8_enable=0</TD>
    <TD>pcw_nand_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_cs0_t_ceoe=1</TD>
    <TD>pcw_nor_cs0_t_pc=1</TD>
    <TD>pcw_nor_cs0_t_rc=11</TD>
    <TD>pcw_nor_cs0_t_tr=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_cs0_t_wc=11</TD>
    <TD>pcw_nor_cs0_t_wp=1</TD>
    <TD>pcw_nor_cs0_we_time=0</TD>
    <TD>pcw_nor_cs1_t_ceoe=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_cs1_t_pc=1</TD>
    <TD>pcw_nor_cs1_t_rc=11</TD>
    <TD>pcw_nor_cs1_t_tr=1</TD>
    <TD>pcw_nor_cs1_t_wc=11</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_cs1_t_wp=1</TD>
    <TD>pcw_nor_cs1_we_time=0</TD>
    <TD>pcw_nor_grp_a25_enable=0</TD>
    <TD>pcw_nor_grp_cs0_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_grp_cs1_enable=0</TD>
    <TD>pcw_nor_grp_sram_cs0_enable=0</TD>
    <TD>pcw_nor_grp_sram_cs1_enable=0</TD>
    <TD>pcw_nor_grp_sram_int_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_peripheral_enable=0</TD>
    <TD>pcw_nor_sram_cs0_t_ceoe=1</TD>
    <TD>pcw_nor_sram_cs0_t_pc=1</TD>
    <TD>pcw_nor_sram_cs0_t_rc=11</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_sram_cs0_t_tr=1</TD>
    <TD>pcw_nor_sram_cs0_t_wc=11</TD>
    <TD>pcw_nor_sram_cs0_t_wp=1</TD>
    <TD>pcw_nor_sram_cs0_we_time=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_sram_cs1_t_ceoe=1</TD>
    <TD>pcw_nor_sram_cs1_t_pc=1</TD>
    <TD>pcw_nor_sram_cs1_t_rc=11</TD>
    <TD>pcw_nor_sram_cs1_t_tr=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_sram_cs1_t_wc=11</TD>
    <TD>pcw_nor_sram_cs1_t_wp=1</TD>
    <TD>pcw_nor_sram_cs1_we_time=0</TD>
    <TD>pcw_override_basic_clock=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_pcap_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_pcap_peripheral_freqmhz=200</TD>
    <TD>pcw_pjtag_peripheral_enable=0</TD>
    <TD>pcw_preset_bank0_voltage=LVCMOS 3.3V</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_preset_bank1_voltage=LVCMOS 1.8V</TD>
    <TD>pcw_qspi_grp_fbclk_enable=1</TD>
    <TD>pcw_qspi_grp_fbclk_io=MIO 8</TD>
    <TD>pcw_qspi_grp_io1_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_qspi_grp_single_ss_enable=1</TD>
    <TD>pcw_qspi_grp_single_ss_io=MIO 1 .. 6</TD>
    <TD>pcw_qspi_grp_ss1_enable=0</TD>
    <TD>pcw_qspi_internal_highaddress=0xFCFFFFFF</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_qspi_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_qspi_peripheral_enable=1</TD>
    <TD>pcw_qspi_peripheral_freqmhz=200</TD>
    <TD>pcw_qspi_qspi_io=MIO 1 .. 6</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_s_axi_acp_freqmhz=10</TD>
    <TD>pcw_s_axi_gp0_freqmhz=100</TD>
    <TD>pcw_s_axi_gp1_freqmhz=10</TD>
    <TD>pcw_s_axi_hp0_data_width=64</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_s_axi_hp0_freqmhz=10</TD>
    <TD>pcw_s_axi_hp1_data_width=64</TD>
    <TD>pcw_s_axi_hp1_freqmhz=10</TD>
    <TD>pcw_s_axi_hp2_data_width=64</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_s_axi_hp2_freqmhz=10</TD>
    <TD>pcw_s_axi_hp3_data_width=64</TD>
    <TD>pcw_s_axi_hp3_freqmhz=10</TD>
    <TD>pcw_sd0_grp_cd_enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_sd0_grp_cd_io=MIO 46</TD>
    <TD>pcw_sd0_grp_pow_enable=0</TD>
    <TD>pcw_sd0_grp_wp_enable=1</TD>
    <TD>pcw_sd0_grp_wp_io=MIO 50</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_sd0_peripheral_enable=1</TD>
    <TD>pcw_sd0_sd0_io=MIO 40 .. 45</TD>
    <TD>pcw_sd1_grp_cd_enable=0</TD>
    <TD>pcw_sd1_grp_pow_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_sd1_grp_wp_enable=0</TD>
    <TD>pcw_sd1_peripheral_enable=0</TD>
    <TD>pcw_sdio_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_sdio_peripheral_freqmhz=25</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_smc_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_smc_peripheral_freqmhz=100</TD>
    <TD>pcw_spi0_grp_ss0_enable=0</TD>
    <TD>pcw_spi0_grp_ss1_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_spi0_grp_ss2_enable=0</TD>
    <TD>pcw_spi0_peripheral_enable=0</TD>
    <TD>pcw_spi1_grp_ss0_enable=0</TD>
    <TD>pcw_spi1_grp_ss1_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_spi1_grp_ss2_enable=0</TD>
    <TD>pcw_spi1_peripheral_enable=0</TD>
    <TD>pcw_spi_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_spi_peripheral_freqmhz=166.666666</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_tpiu_peripheral_clksrc=External</TD>
    <TD>pcw_tpiu_peripheral_freqmhz=200</TD>
    <TD>pcw_trace_grp_16bit_enable=0</TD>
    <TD>pcw_trace_grp_2bit_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_trace_grp_32bit_enable=0</TD>
    <TD>pcw_trace_grp_4bit_enable=0</TD>
    <TD>pcw_trace_grp_8bit_enable=0</TD>
    <TD>pcw_trace_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ttc0_clk0_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_ttc0_clk0_peripheral_freqmhz=133.333333</TD>
    <TD>pcw_ttc0_clk1_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_ttc0_clk1_peripheral_freqmhz=133.333333</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ttc0_clk2_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_ttc0_clk2_peripheral_freqmhz=133.333333</TD>
    <TD>pcw_ttc0_peripheral_enable=0</TD>
    <TD>pcw_ttc1_clk0_peripheral_clksrc=CPU_1X</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ttc1_clk0_peripheral_freqmhz=133.333333</TD>
    <TD>pcw_ttc1_clk1_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_ttc1_clk1_peripheral_freqmhz=133.333333</TD>
    <TD>pcw_ttc1_clk2_peripheral_clksrc=CPU_1X</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ttc1_clk2_peripheral_freqmhz=133.333333</TD>
    <TD>pcw_ttc1_peripheral_enable=0</TD>
    <TD>pcw_ttc_peripheral_freqmhz=50</TD>
    <TD>pcw_uart0_baud_rate=115200</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uart0_grp_full_enable=0</TD>
    <TD>pcw_uart0_peripheral_enable=1</TD>
    <TD>pcw_uart0_uart0_io=MIO 14 .. 15</TD>
    <TD>pcw_uart1_baud_rate=115200</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uart1_grp_full_enable=0</TD>
    <TD>pcw_uart1_peripheral_enable=1</TD>
    <TD>pcw_uart1_uart1_io=MIO 48 .. 49</TD>
    <TD>pcw_uart_peripheral_clksrc=IO PLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uart_peripheral_freqmhz=50</TD>
    <TD>pcw_uiparam_ddr_adv_enable=0</TD>
    <TD>pcw_uiparam_ddr_al=0</TD>
    <TD>pcw_uiparam_ddr_bank_addr_count=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_bl=8</TD>
    <TD>pcw_uiparam_ddr_board_delay0=0.294</TD>
    <TD>pcw_uiparam_ddr_board_delay1=0.298</TD>
    <TD>pcw_uiparam_ddr_board_delay2=0.338</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_board_delay3=0.334</TD>
    <TD>pcw_uiparam_ddr_bus_width=32 Bit</TD>
    <TD>pcw_uiparam_ddr_cl=7</TD>
    <TD>pcw_uiparam_ddr_clock_0_length_mm=39.7</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_clock_0_package_length=54.563</TD>
    <TD>pcw_uiparam_ddr_clock_0_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_clock_1_length_mm=39.7</TD>
    <TD>pcw_uiparam_ddr_clock_1_package_length=54.563</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_clock_1_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_clock_2_length_mm=54.14</TD>
    <TD>pcw_uiparam_ddr_clock_2_package_length=54.563</TD>
    <TD>pcw_uiparam_ddr_clock_2_propogation_delay=160</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_clock_3_length_mm=54.14</TD>
    <TD>pcw_uiparam_ddr_clock_3_package_length=54.563</TD>
    <TD>pcw_uiparam_ddr_clock_3_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_clock_stop_en=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_col_addr_count=10</TD>
    <TD>pcw_uiparam_ddr_cwl=6</TD>
    <TD>pcw_uiparam_ddr_device_capacity=4096 MBits</TD>
    <TD>pcw_uiparam_ddr_dq_0_length_mm=49.59</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dq_0_package_length=104.5365</TD>
    <TD>pcw_uiparam_ddr_dq_0_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dq_1_length_mm=51.74</TD>
    <TD>pcw_uiparam_ddr_dq_1_package_length=70.676</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dq_1_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dq_2_length_mm=50.32</TD>
    <TD>pcw_uiparam_ddr_dq_2_package_length=59.1615</TD>
    <TD>pcw_uiparam_ddr_dq_2_propogation_delay=160</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dq_3_length_mm=48.55</TD>
    <TD>pcw_uiparam_ddr_dq_3_package_length=81.319</TD>
    <TD>pcw_uiparam_ddr_dq_3_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dqs_0_length_mm=50.05</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dqs_0_package_length=101.239</TD>
    <TD>pcw_uiparam_ddr_dqs_0_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dqs_1_length_mm=50.43</TD>
    <TD>pcw_uiparam_ddr_dqs_1_package_length=79.5025</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dqs_1_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dqs_2_length_mm=50.10</TD>
    <TD>pcw_uiparam_ddr_dqs_2_package_length=60.536</TD>
    <TD>pcw_uiparam_ddr_dqs_2_propogation_delay=160</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dqs_3_length_mm=50.01</TD>
    <TD>pcw_uiparam_ddr_dqs_3_package_length=71.7715</TD>
    <TD>pcw_uiparam_ddr_dqs_3_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dqs_to_clk_delay_0=-0.073</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dqs_to_clk_delay_1=-0.072</TD>
    <TD>pcw_uiparam_ddr_dqs_to_clk_delay_2=0.024</TD>
    <TD>pcw_uiparam_ddr_dqs_to_clk_delay_3=0.023</TD>
    <TD>pcw_uiparam_ddr_dram_width=16 Bits</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_ecc=Disabled</TD>
    <TD>pcw_uiparam_ddr_enable=1</TD>
    <TD>pcw_uiparam_ddr_freq_mhz=533.333333</TD>
    <TD>pcw_uiparam_ddr_high_temp=Normal (0-85)</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_memory_type=DDR 3 (Low Voltage)</TD>
    <TD>pcw_uiparam_ddr_partno=MT41K256M16 RE-125</TD>
    <TD>pcw_uiparam_ddr_row_addr_count=15</TD>
    <TD>pcw_uiparam_ddr_speed_bin=DDR3_1066F</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_t_faw=40.0</TD>
    <TD>pcw_uiparam_ddr_t_ras_min=35.0</TD>
    <TD>pcw_uiparam_ddr_t_rc=48.75</TD>
    <TD>pcw_uiparam_ddr_t_rcd=7</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_t_rp=7</TD>
    <TD>pcw_uiparam_ddr_train_data_eye=1</TD>
    <TD>pcw_uiparam_ddr_train_read_gate=1</TD>
    <TD>pcw_uiparam_ddr_train_write_level=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_use_internal_vref=1</TD>
    <TD>pcw_usb0_peripheral_enable=1</TD>
    <TD>pcw_usb0_peripheral_freqmhz=60</TD>
    <TD>pcw_usb0_reset_enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_usb0_reset_io=MIO 7</TD>
    <TD>pcw_usb0_usb0_io=MIO 28 .. 39</TD>
    <TD>pcw_usb1_peripheral_enable=0</TD>
    <TD>pcw_usb1_peripheral_freqmhz=60</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_usb1_reset_enable=0</TD>
    <TD>pcw_usb_reset_polarity=Active Low</TD>
    <TD>pcw_use_cross_trigger=0</TD>
    <TD>pcw_use_m_axi_gp0=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_use_m_axi_gp1=0</TD>
    <TD>pcw_use_s_axi_acp=0</TD>
    <TD>pcw_use_s_axi_gp0=1</TD>
    <TD>pcw_use_s_axi_gp1=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_use_s_axi_hp0=0</TD>
    <TD>pcw_use_s_axi_hp1=0</TD>
    <TD>pcw_use_s_axi_hp2=0</TD>
    <TD>pcw_use_s_axi_hp3=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_wdt_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_wdt_peripheral_enable=0</TD>
    <TD>pcw_wdt_peripheral_freqmhz=133.333333</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>processing_system7_v5_5_processing_system7/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_dm_width=4</TD>
    <TD>c_dq_width=32</TD>
    <TD>c_dqs_width=4</TD>
    <TD>c_emio_gpio_width=64</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_emio_enet0=0</TD>
    <TD>c_en_emio_enet1=0</TD>
    <TD>c_en_emio_pjtag=0</TD>
    <TD>c_en_emio_trace=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fclk_clk0_buf=true</TD>
    <TD>c_fclk_clk1_buf=false</TD>
    <TD>c_fclk_clk2_buf=false</TD>
    <TD>c_fclk_clk3_buf=false</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_include_acp_trans_check=0</TD>
    <TD>c_include_trace_buffer=0</TD>
    <TD>c_irq_f2p_mode=DIRECT</TD>
    <TD>c_m_axi_gp0_enable_static_remap=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_gp0_id_width=12</TD>
    <TD>c_m_axi_gp0_thread_id_width=12</TD>
    <TD>c_m_axi_gp1_enable_static_remap=0</TD>
    <TD>c_m_axi_gp1_id_width=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_gp1_thread_id_width=12</TD>
    <TD>c_mio_primitive=54</TD>
    <TD>c_num_f2p_intr_inputs=1</TD>
    <TD>c_package_name=clg400</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ps7_si_rev=PRODUCTION</TD>
    <TD>c_s_axi_acp_aruser_val=31</TD>
    <TD>c_s_axi_acp_awuser_val=31</TD>
    <TD>c_s_axi_acp_id_width=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_gp0_id_width=6</TD>
    <TD>c_s_axi_gp1_id_width=6</TD>
    <TD>c_s_axi_hp0_data_width=64</TD>
    <TD>c_s_axi_hp0_id_width=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_hp1_data_width=64</TD>
    <TD>c_s_axi_hp1_id_width=6</TD>
    <TD>c_s_axi_hp2_data_width=64</TD>
    <TD>c_s_axi_hp2_id_width=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_hp3_data_width=64</TD>
    <TD>c_s_axi_hp3_id_width=6</TD>
    <TD>c_trace_buffer_clock_delay=12</TD>
    <TD>c_trace_buffer_fifo_size=128</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_trace_internal_width=2</TD>
    <TD>c_trace_pipeline_width=8</TD>
    <TD>c_use_axi_nonsecure=0</TD>
    <TD>c_use_default_acp_user_val=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_m_axi_gp0=1</TD>
    <TD>c_use_m_axi_gp1=0</TD>
    <TD>c_use_s_axi_acp=0</TD>
    <TD>c_use_s_axi_gp0=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_s_axi_hp0=0</TD>
    <TD>c_use_s_axi_hp1=0</TD>
    <TD>c_use_s_axi_hp2=0</TD>
    <TD>c_use_s_axi_hp3=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>use_trace_data_edge_detector=0</TD>
    <TD>x_ipcorerevision=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=processing_system7</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=VHDL</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=5.5</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_drc</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-append=default::[not_specified]</TD>
    <TD>-checks=default::[not_specified]</TD>
    <TD>-fail_on=default::[not_specified]</TD>
    <TD>-force=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-format=default::[not_specified]</TD>
    <TD>-messages=default::[not_specified]</TD>
    <TD>-name=default::[not_specified]</TD>
    <TD>-return_string=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-ruledecks=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>results</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>dpip-1=12</TD>
    <TD>dpop-1=2</TD>
    <TD>dpop-2=1</TD>
    <TD>plio-7=1</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_utilization</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>clocking</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufgctrl_available=32</TD>
    <TD>bufgctrl_fixed=0</TD>
    <TD>bufgctrl_used=3</TD>
    <TD>bufgctrl_util_percentage=9.38</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufhce_available=48</TD>
    <TD>bufhce_fixed=0</TD>
    <TD>bufhce_used=0</TD>
    <TD>bufhce_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufio_available=8</TD>
    <TD>bufio_fixed=0</TD>
    <TD>bufio_used=0</TD>
    <TD>bufio_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufmrce_available=4</TD>
    <TD>bufmrce_fixed=0</TD>
    <TD>bufmrce_used=0</TD>
    <TD>bufmrce_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufr_available=8</TD>
    <TD>bufr_fixed=0</TD>
    <TD>bufr_used=0</TD>
    <TD>bufr_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>mmcme2_adv_available=2</TD>
    <TD>mmcme2_adv_fixed=0</TD>
    <TD>mmcme2_adv_used=0</TD>
    <TD>mmcme2_adv_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>plle2_adv_available=2</TD>
    <TD>plle2_adv_fixed=0</TD>
    <TD>plle2_adv_used=0</TD>
    <TD>plle2_adv_util_percentage=0.00</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>dsp</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>dsp48e1_only_used=6</TD>
    <TD>dsps_available=80</TD>
    <TD>dsps_fixed=0</TD>
    <TD>dsps_used=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>dsps_util_percentage=7.50</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>io_standard</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>blvds_25=0</TD>
    <TD>diff_hstl_i=0</TD>
    <TD>diff_hstl_i_18=0</TD>
    <TD>diff_hstl_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_hstl_ii_18=0</TD>
    <TD>diff_hsul_12=0</TD>
    <TD>diff_mobile_ddr=0</TD>
    <TD>diff_sstl135=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_sstl135_r=0</TD>
    <TD>diff_sstl15=0</TD>
    <TD>diff_sstl15_r=0</TD>
    <TD>diff_sstl18_i=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_sstl18_ii=0</TD>
    <TD>hstl_i=0</TD>
    <TD>hstl_i_18=0</TD>
    <TD>hstl_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>hstl_ii_18=0</TD>
    <TD>hsul_12=0</TD>
    <TD>lvcmos12=0</TD>
    <TD>lvcmos15=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lvcmos18=1</TD>
    <TD>lvcmos25=0</TD>
    <TD>lvcmos33=1</TD>
    <TD>lvds_25=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lvttl=0</TD>
    <TD>mini_lvds_25=0</TD>
    <TD>mobile_ddr=0</TD>
    <TD>pci33_3=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>ppds_25=0</TD>
    <TD>rsds_25=0</TD>
    <TD>sstl135=1</TD>
    <TD>sstl135_r=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>sstl15=0</TD>
    <TD>sstl15_r=0</TD>
    <TD>sstl18_i=0</TD>
    <TD>sstl18_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>tmds_33=0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>memory</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>block_ram_tile_available=60</TD>
    <TD>block_ram_tile_fixed=0</TD>
    <TD>block_ram_tile_used=21</TD>
    <TD>block_ram_tile_util_percentage=35.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb18_available=120</TD>
    <TD>ramb18_fixed=0</TD>
    <TD>ramb18_used=0</TD>
    <TD>ramb18_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36_fifo_available=60</TD>
    <TD>ramb36_fifo_fixed=0</TD>
    <TD>ramb36_fifo_used=21</TD>
    <TD>ramb36_fifo_util_percentage=35.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36e1_only_used=21</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>primitives</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>and2b1l_functional_category=Others</TD>
    <TD>and2b1l_used=2</TD>
    <TD>bibuf_functional_category=IO</TD>
    <TD>bibuf_used=130</TD>
</TR><TR ALIGN='LEFT'>    <TD>bscane2_functional_category=Others</TD>
    <TD>bscane2_used=1</TD>
    <TD>bufg_functional_category=Clock</TD>
    <TD>bufg_used=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>carry4_functional_category=CarryLogic</TD>
    <TD>carry4_used=229</TD>
    <TD>dsp48e1_functional_category=Block Arithmetic</TD>
    <TD>dsp48e1_used=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdce_functional_category=Flop &amp; Latch</TD>
    <TD>fdce_used=241</TD>
    <TD>fdpe_functional_category=Flop &amp; Latch</TD>
    <TD>fdpe_used=5</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdre_functional_category=Flop &amp; Latch</TD>
    <TD>fdre_used=3486</TD>
    <TD>fdse_functional_category=Flop &amp; Latch</TD>
    <TD>fdse_used=120</TD>
</TR><TR ALIGN='LEFT'>    <TD>ibuf_functional_category=IO</TD>
    <TD>ibuf_used=1</TD>
    <TD>lut1_functional_category=LUT</TD>
    <TD>lut1_used=55</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut2_functional_category=LUT</TD>
    <TD>lut2_used=489</TD>
    <TD>lut3_functional_category=LUT</TD>
    <TD>lut3_used=1110</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut4_functional_category=LUT</TD>
    <TD>lut4_used=756</TD>
    <TD>lut5_functional_category=LUT</TD>
    <TD>lut5_used=1012</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut6_functional_category=LUT</TD>
    <TD>lut6_used=1355</TD>
    <TD>muxf7_functional_category=MuxFx</TD>
    <TD>muxf7_used=117</TD>
</TR><TR ALIGN='LEFT'>    <TD>obuf_functional_category=IO</TD>
    <TD>obuf_used=6</TD>
    <TD>ps7_functional_category=Specialized Resource</TD>
    <TD>ps7_used=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36e1_functional_category=Block Memory</TD>
    <TD>ramb36e1_used=21</TD>
    <TD>ramd32_functional_category=Distributed Memory</TD>
    <TD>ramd32_used=96</TD>
</TR><TR ALIGN='LEFT'>    <TD>rams32_functional_category=Distributed Memory</TD>
    <TD>rams32_used=32</TD>
    <TD>srl16e_functional_category=Distributed Memory</TD>
    <TD>srl16e_used=194</TD>
</TR><TR ALIGN='LEFT'>    <TD>srlc16e_functional_category=Distributed Memory</TD>
    <TD>srlc16e_used=7</TD>
    <TD>srlc32e_functional_category=Distributed Memory</TD>
    <TD>srlc32e_used=49</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>slice_logic</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>f7_muxes_available=8800</TD>
    <TD>f7_muxes_fixed=0</TD>
    <TD>f7_muxes_used=117</TD>
    <TD>f7_muxes_util_percentage=1.33</TD>
</TR><TR ALIGN='LEFT'>    <TD>f8_muxes_available=4400</TD>
    <TD>f8_muxes_fixed=0</TD>
    <TD>f8_muxes_used=0</TD>
    <TD>f8_muxes_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_distributed_ram_fixed=0</TD>
    <TD>lut_as_distributed_ram_used=64</TD>
    <TD>lut_as_logic_available=17600</TD>
    <TD>lut_as_logic_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_logic_used=4081</TD>
    <TD>lut_as_logic_util_percentage=23.19</TD>
    <TD>lut_as_memory_available=6000</TD>
    <TD>lut_as_memory_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_memory_used=240</TD>
    <TD>lut_as_memory_util_percentage=4.00</TD>
    <TD>lut_as_shift_register_fixed=0</TD>
    <TD>lut_as_shift_register_used=176</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_and_or_available=35200</TD>
    <TD>register_as_and_or_fixed=0</TD>
    <TD>register_as_and_or_used=2</TD>
    <TD>register_as_and_or_util_percentage=&lt;0.01</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_flip_flop_available=35200</TD>
    <TD>register_as_flip_flop_fixed=0</TD>
    <TD>register_as_flip_flop_used=3852</TD>
    <TD>register_as_flip_flop_util_percentage=10.94</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_latch_available=35200</TD>
    <TD>register_as_latch_fixed=0</TD>
    <TD>register_as_latch_used=0</TD>
    <TD>register_as_latch_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_luts_available=17600</TD>
    <TD>slice_luts_fixed=0</TD>
    <TD>slice_luts_used=4321</TD>
    <TD>slice_luts_util_percentage=24.55</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_registers_available=35200</TD>
    <TD>slice_registers_fixed=0</TD>
    <TD>slice_registers_used=3854</TD>
    <TD>slice_registers_util_percentage=10.95</TD>
</TR><TR ALIGN='LEFT'>    <TD>fully_used_lut_ff_pairs_fixed=10.95</TD>
    <TD>fully_used_lut_ff_pairs_used=289</TD>
    <TD>lut_as_distributed_ram_fixed=0</TD>
    <TD>lut_as_distributed_ram_used=64</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_logic_available=17600</TD>
    <TD>lut_as_logic_fixed=0</TD>
    <TD>lut_as_logic_used=4081</TD>
    <TD>lut_as_logic_util_percentage=23.19</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_memory_available=6000</TD>
    <TD>lut_as_memory_fixed=0</TD>
    <TD>lut_as_memory_used=240</TD>
    <TD>lut_as_memory_util_percentage=4.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_shift_register_fixed=0</TD>
    <TD>lut_as_shift_register_used=176</TD>
    <TD>lut_ff_pairs_with_one_unused_flip_flop_fixed=176</TD>
    <TD>lut_ff_pairs_with_one_unused_flip_flop_used=1440</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_ff_pairs_with_one_unused_lut_fixed=1440</TD>
    <TD>lut_ff_pairs_with_one_unused_lut_used=1457</TD>
    <TD>lut_flip_flop_pairs_available=17600</TD>
    <TD>lut_flip_flop_pairs_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_flip_flop_pairs_used=1865</TD>
    <TD>lut_flip_flop_pairs_util_percentage=10.60</TD>
    <TD>slice_available=4400</TD>
    <TD>slice_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_used=1490</TD>
    <TD>slice_util_percentage=33.86</TD>
    <TD>slicel_fixed=0</TD>
    <TD>slicel_used=969</TD>
</TR><TR ALIGN='LEFT'>    <TD>slicem_fixed=0</TD>
    <TD>slicem_used=521</TD>
    <TD>unique_control_sets_used=174</TD>
    <TD>using_o5_and_o6_fixed=174</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o5_and_o6_used=74</TD>
    <TD>using_o5_output_only_fixed=74</TD>
    <TD>using_o5_output_only_used=4</TD>
    <TD>using_o6_output_only_fixed=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o6_output_only_used=98</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>specific_feature</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bscane2_available=4</TD>
    <TD>bscane2_fixed=0</TD>
    <TD>bscane2_used=1</TD>
    <TD>bscane2_util_percentage=25.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>capturee2_available=1</TD>
    <TD>capturee2_fixed=0</TD>
    <TD>capturee2_used=0</TD>
    <TD>capturee2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>dna_port_available=1</TD>
    <TD>dna_port_fixed=0</TD>
    <TD>dna_port_used=0</TD>
    <TD>dna_port_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>efuse_usr_available=1</TD>
    <TD>efuse_usr_fixed=0</TD>
    <TD>efuse_usr_used=0</TD>
    <TD>efuse_usr_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>frame_ecce2_available=1</TD>
    <TD>frame_ecce2_fixed=0</TD>
    <TD>frame_ecce2_used=0</TD>
    <TD>frame_ecce2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>icape2_available=2</TD>
    <TD>icape2_fixed=0</TD>
    <TD>icape2_used=0</TD>
    <TD>icape2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>startupe2_available=1</TD>
    <TD>startupe2_fixed=0</TD>
    <TD>startupe2_used=0</TD>
    <TD>startupe2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>xadc_available=1</TD>
    <TD>xadc_fixed=0</TD>
    <TD>xadc_used=0</TD>
    <TD>xadc_util_percentage=0.00</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>router</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>actual_expansions=8059614</TD>
    <TD>bogomips=4800</TD>
    <TD>bram18=0</TD>
    <TD>bram36=21</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufg=0</TD>
    <TD>bufr=0</TD>
    <TD>congestion_level=0</TD>
    <TD>ctrls=174</TD>
</TR><TR ALIGN='LEFT'>    <TD>dsp=6</TD>
    <TD>effort=2</TD>
    <TD>estimated_expansions=7275354</TD>
    <TD>ff=3854</TD>
</TR><TR ALIGN='LEFT'>    <TD>global_clocks=3</TD>
    <TD>high_fanout_nets=3</TD>
    <TD>iob=7</TD>
    <TD>lut=4673</TD>
</TR><TR ALIGN='LEFT'>    <TD>movable_instances=10411</TD>
    <TD>nets=14824</TD>
    <TD>pins=64615</TD>
    <TD>pll=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>router_runtime=39.260000</TD>
    <TD>router_timing_driven=1</TD>
    <TD>threads=4</TD>
    <TD>timing_constraints_exist=1</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>synthesis</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-assert=default::[not_specified]</TD>
    <TD>-bufg=default::12</TD>
    <TD>-cascade_dsp=default::auto</TD>
    <TD>-constrset=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-control_set_opt_threshold=default::auto</TD>
    <TD>-directive=default::default</TD>
    <TD>-fanout_limit=default::10000</TD>
    <TD>-flatten_hierarchy=default::rebuilt</TD>
</TR><TR ALIGN='LEFT'>    <TD>-fsm_extraction=default::auto</TD>
    <TD>-gated_clock_conversion=default::off</TD>
    <TD>-generic=default::[not_specified]</TD>
    <TD>-include_dirs=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-keep_equivalent_registers=default::[not_specified]</TD>
    <TD>-max_bram=default::-1</TD>
    <TD>-max_bram_cascade_height=default::-1</TD>
    <TD>-max_dsp=default::-1</TD>
</TR><TR ALIGN='LEFT'>    <TD>-max_uram=default::-1</TD>
    <TD>-max_uram_cascade_height=default::-1</TD>
    <TD>-mode=default::default</TD>
    <TD>-name=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-no_lc=default::[not_specified]</TD>
    <TD>-no_srlextract=default::[not_specified]</TD>
    <TD>-no_timing_driven=default::[not_specified]</TD>
    <TD>-part=xc7z010clg400-1</TD>
</TR><TR ALIGN='LEFT'>    <TD>-resource_sharing=default::auto</TD>
    <TD>-retiming=default::[not_specified]</TD>
    <TD>-rtl=default::[not_specified]</TD>
    <TD>-rtl_skip_constraints=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-rtl_skip_ip=default::[not_specified]</TD>
    <TD>-seu_protect=default::none</TD>
    <TD>-shreg_min_size=default::3</TD>
    <TD>-top=system_wrapper</TD>
</TR><TR ALIGN='LEFT'>    <TD>-verilog_define=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>elapsed=00:03:40s</TD>
    <TD>hls_ip=0</TD>
    <TD>memory_gain=914.738MB</TD>
    <TD>memory_peak=1931.793MB</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
</BODY>
</HTML>
